/*---------------------------------------------- 
				S H O P   A D D O N
------------------------------------------------*/
/* >>>>>>>>>>>>>>> GENERAL TAGS <<<<<<<<<<<<<<<*/
.err_message, .ok_message, .info_message {
	line-height: 18px;
	padding: 5px 5px 5px 45px;
	font-weight: bold; font-style: italic;
	font-size: 14px;
	min-height: 22px;
	margin-bottom: 20px; 
	}
	
.err_message {
	background: #ffead4 url(alert.png) 10px 5px no-repeat;
	border: 1px solid #dd9950;
	color: #ff5a00;
	}
	
.ok_message {
	background: #e9f4d3 url(correct.png) 10px 5px no-repeat;
	border: 1px solid #b0cd77;
	color: #64a615;
	}
	
.info_message {
	background: #e8f8ff url(info.png) 10px 5px no-repeat;
	border: 1px solid #6dc0e3;
	color: #356a8f;
	}
	
input.submit_180, input.submit_110 {
	border: none;
	color: #fff;
	font-family: 'Helvetica', Helvetica, Geneva, sans-serif; /* Bei buttons muss die schrift angegeben werden sonst ist Trebuchet */
	font-size: 13px; line-height: 28px; 
	font-weight: bold;
	/*text-transform: uppercase;*/
	text-align: center;
	height: 28px;
	cursor: pointer;
	}
	
input.submit_180 { background: url(button_180x28.png); width: 180px; }	
input.submit_110 { background: url(button_119_23.jpg); width: 119px; }	

input.submit_180:hover { background-position: bottom left; }
input.submit_110:hover { }

input[type="text"], input[type="password"] {
	border: 1px solid #818181;
	background: #fff;
	height: 20px; line-height: 20px;
	color: #818181;
	font-weight: Arial; font-size: 11px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
	
a.link_150, a.link_100 {
	border: none;
	color: #fff;
	font-family: 'Helvetica Neue', Helvetica, Geneva, sans-serif; /* Bei buttons muss die schrift angegeben werden sonst ist Trebuchet */
	font-size: 13px; line-height: 28px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	text-align: center;
	height: 28px;
	cursor: pointer;
	}

a.link_150 { background: url(button_180x28.png); width: 180px; }	
a.link_150:hover { background: url(button_180x28.png) bottom left;  }	
a.link_100 { background: url(button_119_23.jpg); width: 119px; }	
	

/*  - - - - - - - -   mini_cart - - - - - - - - - - */
.mini_cart	{
	width: 180px; height: 80px;
	padding: 0 2px;
	/*overflow: hidden;*/
	position: absolute;
	bottom: 15px;
	right: 0px;
	}
	
.mini_cart img	{
	float: left;
	}
		
.mini_cart a {
	color: #1a1a1a; text-decoration: none;
	}
			
.mini_cart a:hover {
	color: #b40628;
	}
			
.mini_cart .title {
	font-family: 'Helvetica';
	font-weight: bold;
	font-size: 15px;
	line-height: 20px;
	float: right;
	}
		
.mini_cart .price {
	float: right;
	font-family: 'Helvetica';
	font-weight: bold; font-style: italic;
	font-size: 20px; line-height: 35px;
	color: #b40628;
	}
			
.mini_cart .number_price span {
	font-size: 14px;
	font-weight: bold; 
	color: #b40628;
	}
	
.mini_cart .number_price {
	float: right;
	}
			
							
.mini_cart .empty {
	float: right;
	width: 90px;
	text-align: center;
	color: #1a1a1a;
	font-size: 13px; line-height: 17px;
	font-style: italic;
	margin-top: 15px;
		}
		
		
.mini_cart .link_to_cart {
	line-height: 20px;
	background: url(bg_view_choice.jpg) repeat-x ;
	border: 1px solid #d9d9d9;
	margin: 20px 20px 10px 20px;
	text-align: center;
	width: 185px;
	display: none;
			}
.mini_cart .link_to_cart a { color: #134a98; font-weight:bold; background-image: url(button_off_grey.png); display:block; text-decoration: none; }
.mini_cart .link_to_cart a:hover { color: #d30014; font-weight:bold; background-image: url(button_on_grey.png); }




/*  - - - - - - - -  SHOP NAV - - - - - - - - - - */
.shop_nav {}

.shop_nav .shop_nav1st { }

.shop_nav .shop_nav1st li a {
	height: 35px;
	line-height: 35px;
	width: 200px; padding-left: 15px;
	font-family: 'Helvetica';
	font-weight: bold;
	font-size: 14px;
	color: #1a1a1a;
	background: url(shop_nav.png) top left;
	display: block;
	text-decoration: none;
	}
	
.shop_nav .shop_nav1st li.first a {
	background: url(shop_nav_first.png) top left;
	}
	
.shop_nav .shop_nav1st li.last a {
	background: url(shop_nav_last.png) top left;
	}
	
.shop_nav .shop_nav1st li a:hover, .shop_nav .shop_nav1st li.active a {
	color: #fff;
	background-position: bottom left;
	}
	
.shop_nav .shop_nav2nd {
	background: #fff;
	width: 198px;
	border-left: 1px solid #b3b3b3;
	border-right: 1px solid #b3b3b3;
	padding-bottom: 5px;
	}

.shop_nav .shop_nav2nd li a {
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-weight: bold;
	font-size: 13px; line-height: 22px; height: 22px;
	color: #1a1a1a;
	width: 173px;
	padding-left: 25px;
	display: block;
	text-decoration: none;
	}
	
.shop_nav .shop_nav2nd li a:hover, .shop_nav .shop_nav2nd li.active a {
	color: #b40628;
	}
	
.shop_nav .shop_nav3rd {
	}

.shop_nav .shop_nav3rd li a {
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-weight: bold; font-style: italic;
	font-size: 13px; line-height: 19px; height: 19px;
	color: #1a1a1a;
	width: 240px; padding: 0 0 0 10px;
	display: block;
	text-decoration: none;
	}
	
.shop_nav .shop_nav3rd li a:hover, .shop_nav .shop_nav3rd li.active a {
	color: #000;
	}
	
.shop_nav .shop_nav4th {
	margin: 4px 0;
	}

.shop_nav .shop_nav4th li a {
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-style: italic;
	font-size: 12px; line-height: 19px; height: 19px;
	color: #1a1a1a;
	width: 230px; padding: 0 0 0 20px;
	display: block;
	text-decoration: none;
	font-weight: normal;
	}
	
.shop_nav .shop_nav4th li a:hover, .shop_nav .shop_nav4th li.active a {
	color: #000;
	}



.shop_nav .special_cat { margin-top: 30px; }

.shop_nav .special_cat li a {
	height: 34px;
	line-height: 35px;
	width: 200px; padding-left: 15px;
	font-family: 'Helvetica';
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	background: url(special_cat.png) top left;
	display: block;
	text-decoration: none;
	}
	
.shop_nav .special_cat li a:hover, .shop_nav .special_cat li.active a {
	background-position: bottom left;
	}


/*  - - - - - - - -  LOGIN - - - - - - - - - - */
.login {
	width: 200px;
	margin-top: 30px;
	}
	
.login .link_to_slide {
	display: none;
	}
	
/*.login_top {
	background: url(login_top.png);
	width: 200px;
	height: 5px;
	}
	
.login_bottom {
	background: url(login_bottom.png);
	width: 200px;
	height: 5px;
	}
	
.login_middle {
	background: url(login_middle.png);
	width: 180px;
	padding: 5px 10px;
	}*/
	
.login .register {
	margin-bottom: 15px;
	display: block;
	font-size: 14px;
	font-weight: bold;
	}
	
.login label {
	width: 70px; 
	display: block;
	line-height: 22px;
	float: left;
	}
	
.login input[type="text"], .login input[type="password"] {
	width: 100px;
	margin-bottom: 7px;
	}
	
.login .request {
	font-style: italic;
	color: #1a1a1a;
	margin-bottom: 15px;
	display: block;
	}
	
	
.login .adress {
	margin-bottom: 15px;
	}
	
.login .logout {
	background: url(button_119_23.jpg) ;
	width: 119px;
	height: 23px; line-height: 23px;
	color: #fff;
	font-family: 'Helvetica Neue', Helvetica, Geneva, sans-serif;
	font-size: 12px; 
	text-align: center;
	display: block;
	margin-top: 15px;
	}
	
.login .logout:hover {
	text-decoration: none;
	}
	
.login .favorit_link {
	background: url(favorit.png) no-repeat;
	padding-left: 25px;
	margin-top: 15px;
	line-height: 20px; 
	}	
	




/*  - - - - - - - -   big cart - - - - - - - - - - */
.cart {
	overflow: hidden;
	height: auto;
	width: 100%;
	}

	
.cart .col_product, .cart .col_unitprice, .cart .col_amount, .cart .col_price, .cart .col_delete {
	float: left;
	font-size: 13px;
	}
	
.cart .head {
	background: #b40628;
	color: #fff;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	}
	
.cart .col_product { width: 364px; margin-right: 1px; }
.cart .col_unitprice { text-align: right; width: 99px; margin-right: 1px; }
.cart .col_amount {	text-align: right; width: 99px; margin-right: 1px;	}
.cart .col_price { text-align: right;width: 99px;  margin-right: 1px;	}
.cart .col_delete {	text-align: right; width: 50px; padding-right: 5px;	}

.cart .header .col_product { width: 359px; padding: 0 5px; }
.cart .header .col_unitprice, .cart .header .col_amount, .cart .header .col_price { width: 89px; padding: 0 5px; }
.cart .header .col_delete {	width: 40px; padding: 0 5px;	}
	
	
	
.cart .product {
	overflow: hidden;
	height: 100%;
	border-bottom: 1px solid #b3b3b3;
	padding: 10px 0 ;
	float: left;
	}

.cart .product .col_product img {
	float: left;
	width: 75px; height: 75px;
	display: block;
	margin-right: 10px;
	}
	
.cart .product .col_price {
	color: #000;
	font-weight: bold;
	}
	
.cart .product input {
	width: 30px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	}
	
.cart .product .col_delete a {
	background: url(delete.png) top left no-repeat;
	width: 16px;
	height: 16px;
	display: block;
	float: right;
	}
	
.cart .product .col_delete a:hover {
	background: url(delete.png) bottom left no-repeat;
	}
	
.cart_end {
	margin: 40px 0;
	width: 100%;
	overflow: hidden;
	height: auto;
	}
	
.step1 .update_cart {
	background: url(button_180x28_grey.png); width: 180px;
	border: none;
	color: #1a1a1a;
	font-family: 'Helvetica Neue', Helvetica, Geneva, sans-serif; /* Bei buttons muss die schrift angegeben werden sonst ist Trebuchet */
	font-size: 13px; line-height: 28px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	text-align: center;
	height: 28px;
	cursor: pointer;
	float: right;
	margin: 10px 0;
	}
	
.step1 .update_cart:hover {
	background: url(button_180x28_grey.png) bottom left; 
	}
	
.total {
	width: 100%;
	overflow: hidden; 
	height: auto;
	border: 1px solid #b3b3b3;
	background: #fff;
	width: 400px;
	padding: 20px;
	float: right;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
	
.total .left {
	float: left;
	width: 250px;
	font-size: 13px; line-height: 21px;
	color: #1a1a1a;
	text-align: right;
	}
	
.total .left span, .total .right span {
	margin-top: 8px;
	font-size: 18px; line-height: 26px;
	color: #000;
	font-weight: bold;
	}
	
.total .right {
	float: right;
	width: 130px;
	font-size: 13px; line-height: 21px;
	color: #1a1a1a;
	text-align: right;
	}
	
.step1 .button a {
	float: right;
	}
	
.step1 .back {
	width: 100%;
	margin-top: 30px;
	text-align: right;
	float: right;
	}






/*  - - - - - - - -   order - - - - - - - - - - */
#order {}

#order .statusline {
	width: 720px;
	overflow: hidden;
	height: 65px;
	margin: 20px auto 50px auto;
	}
	
#order .statusline .status {
	width: 144px;
	overflow: hidden;
	height: 65px;
	text-align: center;
	float: left;
	position: relative;
	}

#order .statusline .status .title_status {
	font-size: 13px;
	font-weight: bold;
	}
	
#order .statusline .status .active {
	font-size: 14px;
	color: #000;
	font-weight: bold;
	}
	
#order .statusline .status img {
	position: absolute;
	bottom: 0;
	left: -3px;
	}


/* ### STEP 2 ###*/
.step2 {
	width: 100%px;
	overflow: hidden;
	height: auto;
	}
	
.step2 .left {
	width: 100%;
	}
	
.step2 .left .guest {
	border: 1px solid #b3b3b3;
	background: #fff;
	padding: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	width: 300px;
	margin: 20px 0 0 0;
	}
	
.step2 .middle {
	width: 280px;
	float: left;
	}
	
.step2 .middle .user_login {
	border: 1px solid #cccccc;
	background: #f7f7f7;
	padding: 20px;
	margin-top: 15px;
	}
	
.step2 .right {
	width: 280px;
	float: right;
	}
	
.step2 .right div {
	border: 5px solid #cccccc;
	padding: 20px;
	margin-top: 15px;
	}
	
.step2 .guest p { 
	overflow: auto;
	line-height: 26px;
	height: 26x;
	margin-bottom: 5px;
}

.step2 input[type="text"], .step2 input[type="password"] {
	width: 120px;
	margin: 4px 0;
	}
	
.step2 label {
	width: 140px;
	display: block;
	float: left;
	line-height: 26px;
	}
	
.step2 .dif_adress {
	display: none;
	}
	
.step2 .err {
	background: #ffead4;
	border: 1px solid #dd9950;
	}
	
.step2 .middle label {
	width: 200px;
	display: block;
	float: none;
	font-weight: bold;
	line-height: 22px;
	}
	

/* ### STEP 3 ###*/
.step3 { 
	
	}
	
.step3 .infos {
	overflow: hidden;
	height: auto;
	margin-bottom: 50px;
	}

.step3 .payment {
	float: left;
	width: 465px;
	}
	
.step3 .payment p {
	display: none;
	color: #000;
	font-style: italic;
	padding-left: 25px;
	margin-top: 10px;
	}
	
.step3 .voucher {
	float: right;
	width: 465px;
	}
	
.step3 .payment div.radio_buttons, .step3 .voucher div {
	border: 1px solid #b3b3b3;
	background: #fff;
	padding: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
	

/* ### STEP 4 ###*/
.step4 .user_datas {
	overflow: hidden;
	height: auto;
	width: 100%;
	margin-bottom: 50px;
	}
	
.step4 h3 {
	margin-bottom: 10px;
	border-bottom: 1px dotted #1a1a1a;
}

.step4 .bil_adress {
	background: #fff;
	border: 1px solid #b3b3b3;
	width: 300px; padding: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	float: left;
	}
	
.step4 .dif_adress {
	background: #fff;
	border: 1px solid #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width: 300px; padding: 20px;
	float: right;
	}
	
.step4 .check_agb {
	margin-bottom: 30px;
	}
	
.step4 .col_product span {
	float: right;
	font-style: italic;
	}



/*  - - - - - - - -   product  - - - - - - - - - - */
#product {
	overflow: hidden;
	height: 100%;
	position: relative;
	}
	
#product .art_nr {
	font-size: 14px; font-style: italic;
	font-weight: bold;
	color: #4c4c4c;
	margin: -20px 0 0 0;
	}
	
#product .price_basic {
	position: absolute;
	top: 20px;
	right: 2px;
	font-size: 25px;
	font-style: italic;
	color: #4c4c4c;
	font-weight: bold;
	}
	
#product .galery {
	float: left;
	width: 350px; 
	margin-top: 30px;
	}
	
#product .galery .prod_image {
	background: url(box_310x400.png);
	width: 310px;
	height: 400px;
	text-align: center;
	line-height: 370px;
	}
	
#product .galery .prod_image img {
	vertical-align: middle;
	}
	
#product .thumbs {
	margin-top: 20px;
	}
	
#product .thumbs ul li {
	background: url(thumb_100x100.png);
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	width: 100px;
	height: 100px;
	line-height: 100px;
	text-align: center;
	}
	
#product .thumbs ul li img {
	vertical-align: middle;
	}
	
#product .info {
	margin-top: 25px;
	float: right;
	width: 370px; 
	overflow: hidden; height: auto;
	}

#product .info .desc {
	height: auto;
	overflow:hidden;
	margin-top: 30px;
	}
	
/* DER EDITORINHALT */	
	
#product .info .desc {
 	font-size: 13px; line-height: 19px;
	color:#1a1a1a; }
	
#product .info .desc p {
 	margin-top: 8px; }

#product .info .desc ul {
	margin:15px 0;
	padding: 10px 10px;
	border:1px solid #d0d3d5;
	background-color:#fafafb; }

#product .info .desc ol {
	margin:15px 0;
	padding: 10px 30px;
	border:1px solid #d0d3d5;
	background-color:#fafafb; } 
	
#product .info .desc ul li { /* border:1px solid #000; */ list-style-type:none; padding-left:25px; background: url(haken.png) no-repeat 0px 7px; line-height:25px;}
#product .info .desc ol li { /* border:1px solid #000; */ list-style-type: decimal;}

	
#product .info .desc a:link 	{ color: #000; font-weight:bold; text-decoration: none; }
#product .info .desc a:visited	{ color: #000; font-weight:bold; text-decoration: none; }
#product .info .desc a:active 	{ color: #000; font-weight:bold; text-decoration: underline; }
#product .info .desc a:hover 	{ color: #000; font-weight:bold; text-decoration: underline; }

#product .info .desc table {
	width:480px; } 

#product .info .desc td {
	background-color: #eeeeee; color:#424242;
	padding-left:5px; padding-right:5px; } 
	
#product .info .desc thead td {
	background-color: #008edb; color:#fff;
	padding-left:5px; padding-right:5px; }
	
	
/* DER EDITORINHALT */			

	
#product .price_details .price_end { 
	border: none;
	overflow: hidden;
	height: auto;
	}
	
#product .price_details h6 { 
	float: left; line-height: 50px; height: 50px;
	}
	
#product .price_details .price_end .price { 
	float: right; padding-right: 2px;
	font-size: 35px; line-height: 50px;
	font-weight: bold;
	font-style: italic;
	color: #b40628;
	text-align: right;
	}
	
#product .price_details .price_end .price .special_price { 
	font-size: 16px; line-height: 20px;
	font-weight: bold;
	font-style: italic;
	color: #1a1a1a;
	}

#product .price_details .option {
	line-height: 25px;
	margin-top: 20px;
	padding: 20px 0;
	border-bottom: 1px solid #b3b3b3; 
	}
	
#product .price_details .option h6 {
	float: none; line-height: 22px; height: 22px; 
	}
	
#product .price_details .option span {
	float: right;
	padding-right: 15px;
	}
	
	
#product .add_to_cart  {
	margin: 15px 0 5px 0;
	overflow: hidden; height: auto;
	}
	
#product .add_to_cart input[type="text"]  {
	background: url(input_50x28.png);
	width: 50px;
	height: 26px;
	text-align: center;
	float: left;
	margin-right: 20px;
	border: none;
	}
	
#product .add_to_cart input[type="submit"]  {
	float: right;
	background: url(add_to_cart_button.png) top left;
	border: none;
	color: #fff;
	font-family: 'Helvetica', Helvetica, Geneva, sans-serif; /* Bei buttons muss die schrift angegeben werden sonst ist Trebuchet */
	font-size: 14px; line-height: 28px; 
	font-weight: bold;
	width: 230px;
	padding-left: 30px;
	text-align: center;
	height: 28px;
	cursor: pointer;
	}
	
#product .add_to_cart input[type="submit"]:hover  {
	background: url(add_to_cart_button.png) bottom left;
	}

#product input.favorit_button  {
	float: right;
	border: none;
	background: none;
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
	font-style: italic;
	color: #b40628;
	line-height: 20px;
	height: 20px;
	padding: 0;
	font-size: 13px;
	cursor: pointer;
	}
	
#product input.favorit_button:hover  {
	text-decoration: underline;
	}




/*  - - - - - - - -   profil  - - - - - - - - - - */
.profil {
	color: #000;
	}

.profil h1 { 
	margin-bottom: 30px;
	}
	
.profil h4 { 
	margin-bottom: 10px;
	border-bottom: 1px dotted #1a1a1a;
	}
	
.profil input[type="text"], .profil input[type="password"] { 
	margin-bottom: 8px;
	margin-top: 2px;
}

.profil .user_and_pass, .profil .bil_adress, .profil .dif_adress {
	height: auto;
	overflow: hidden;
	margin-bottom: 40px;
	}
	
.profil .dif_adress { 
	background: #fff;
	border: 1px solid #b3b3b3;
	padding: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}	

.profil p { 
	float: left;
	margin-right: 15px;
	width: 285px;
	}
	
.profil p.left { 
	float: none;
	margin-right: 0;
	width: 650px;
	}
	
.profil .err {
	background: #ffead4;
	border: 1px solid #dd9950;
	}
	



/*  - - - - - - - -   PROD VIEW  - - - - - - - - - - */
/* done by shop_list.css or shop_gallery.css */
	
	
#prod_view .cat_container {
	margin-top: 40px; 
	overflow:hidden;
	height: auto;
	}
	
#prod_view .cat { 
	width: 155px;
	float: left;
	background: #ccc;
	height: 220px;
	margin: 0 7px 7px 0;
}	
	
#prod_view .cat:hover {
	background: #000;
	}
	
#prod_view .cat a h3 {
	width: 135px;
	padding: 5px 10px;
	display: block;
	}
	
#prod_view .cat:hover a h3 {
	color: #fff;
	}
	
	
/*  - - - - - - - -   FAVORIT  - - - - - - - - - - */
.cart_favorit {
	overflow: hidden;
	height: auto;
	width: 100%;
	margin-top: 30px;
	}

	
.cart_favorit .col_product, .cart_favorit .col_price {
	float: left;
	font-size: 13px;
	}
	
.cart_favorit .head {
	background: #ccc;
	color: #1a1a1a;
	height: 25px;
	line-height: 25px;
	}
	
.cart_favorit .col_product { width: 549px; margin-right: 1px; position: relative; }
.cart_favorit .col_price { text-align: right;width: 100px; 	}

.cart_favorit .header .col_product { width: 539px; padding: 0 5px; }
.cart_favorit .header .col_price { width: 90px; padding: 0 5px; }
	
	
	
.cart_favorit .product {
	overflow: hidden;
	height: 100%;
	border-bottom: 1px solid #1a1a1a;
	padding: 10px 0 ;
	float: left;
	}

.cart_favorit .product .col_product img {
	float: left;
	width: 75px;
	margin-right: 10px;
	}
	
.cart_favorit .product .col_price {
	color: #000;
	font-weight: bold;
	}
	
.cart_favorit .product input {
	position: absolute;
	bottom: 0px;
	right: 35px;
	}
	
.cart_favorit .product .already_in_cart {
	position: absolute;
	font-style: italic;
	color: #000;
	bottom: 0px;
	right: 35px;
	}
	
.cart_favorit .product a.del_favorit {
	background: url(delete.png) top left no-repeat;
	width: 16px;
	height: 16px;
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	text-indent: -9999px
	}
	
.cart_favorit .product a.del_favorit:hover {
	background: url(delete.png) bottom left no-repeat;
	}
	
	



/* ############# SUCHFELD ############# */
.function_field {
	height: 25px;
	width: 720px;
	margin-top: 15px;
	margin-bottom: 5px;
	/*overflow: hidden;*/
	}

#nav .search {
	position: absolute;
	padding: 5px 25px;
	top: 0px;
	right: 0px;
	height: 35px;
	line-height: 35px;
	background: url(nav_1st.jpg) top left no-repeat;
	}
	
#nav .search input[type=text] {
	background: url(search_field.png);
	border: none;
	height: 23px; line-height: 24px;
	width: 147px;
	padding-left: 3px;
	float: left;
	}
	
#nav .search input[type=submit] {
	background: url(search_button.png);
	border: none;
	height: 25px;
	width: 100px;
	font-size: 12px; color: #1a1a1a;
	font-weight: bold;
	font-family: Helvetica, sans-serif;
	text-transform: uppercase;
	cursor: pointer;
	float: left;
	}
	
#nav .search input[type=submit]:hover {
	color:#b40628;
	}
	
.function_field .view_choice {
	background: url(view_off.png);
	line-height: 24px; height: 24px;
	width: 125px;
	position:relative;
	float: right;
	padding: 0 5px;
	z-index: 500;
	margin-left: 30px;
	}
	
.function_field .view_choice:hover {
	background: url(view_on.png) top left;
	line-height: 24px; height: 24px;
	}
	
.function_field .view_choice a.view {
	font-family: 'Helvetica Neue', Helvetica;
	padding-left: 5px;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	background: url(arrow_on.png) ;
	background-position: right;
	background-repeat: no-repeat;
	display: block;
	height: 20px;
	}
	
.function_field .view_choice ul {
	background: url(view_on.png) bottom left;
	display: none;
	width: 125px; 
	padding-left: 10px;
	position: absolute;
	left: 0px;
	top:24px;
	}
	
.function_field .view_choice ul a.list {
	font-size: 12px;
	color: #1a1a1a; 
	text-decoration: none;
	background: url(icon_list_off.png) ;
	background-position: left;
	background-repeat: no-repeat;
	display: block;
	padding-left: 20px;
	}
.function_field .view_choice ul li.active a.list, .function_field .view_choice ul a.list:hover {
	background: url(icon_list_on.png) ;
	background-position: left;
	background-repeat: no-repeat;
	color: #b40628;
	}

	
.function_field .view_choice ul a.gallery {
	font-size: 12px;
	color: #1a1a1a; 
	text-decoration: none;
	background: url(icon_gallery_off.png) ;
	background-position: left;
	background-repeat: no-repeat;
	display: block;
	padding-left: 20px;
	}
.function_field .view_choice ul li.active a.gallery, .function_field .view_choice ul a.gallery:hover {
	background: url(icon_gallery_on.png) ;
	background-position: left;
	background-repeat: no-repeat;
	color: #b40628;
	}
	
.function_field .sort_choice {
	background: url(sort_off.png);
	line-height: 24px; height: 24px;
	width: 160px;
	position:relative;
	float: right;
	padding: 0 5px;
	z-index: 500;
	margin-left: 30px;
	}
	
.function_field .sort_choice:hover {
	background: url(sort_on.png) top left;
	line-height: 24px; height: 24px;
	}
	
.function_field .sort_choice a.sort {
	font-family: 'Helvetica Neue', Helvetica;
	padding-left: 5px;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	background: url(arrow_on.png) ;
	background-position: right;
	background-repeat: no-repeat;
	display: block;
	height: 20px;
	}
	
.function_field .sort_choice ul {
	background: url(sort_on.png) bottom left;
	display: none;
	width: 160px; 
	padding-left: 10px;
	position: absolute;
	left: 0px;
	top:24px;
	}
	
.function_field .sort_choice ul a {
	font-size: 12px;
	color: #1a1a1a;
	text-decoration: none;
	line-height: 22px; height: 22px;
	display: block;
	padding-left: 5px;
	}
.function_field .sort_choice ul li.active a, .function_field .sort_choice ul a:hover {
	color: #b40628;
	}
	
	


.function_field .brand_choice {
	background: #fff;
	border: 1px solid #1a1a1a;
	line-height: 20px;
	width: 180px;
	position:relative;
	float: left;
	padding: 0 5px;
	z-index: 500;
	display: none;
	}
	
.function_field .brand_choice a.sort {
	font-size: 13px;
	color: ##000;
	text-decoration: none;
	background: url(arrow_on.png) no-repeat right ;
	display: block;
	height: 20px;
	padding-right: 15px;
	overflow: hidden;
	}
	
.function_field .brand_choice ul {
	background: #fff;
	border: 1px solid #1a1a1a;
	display: none;
	width: 190px; 
	position: absolute;
	left: -1px;
	top:20px;
	}
	
.function_field .brand_choice ul a {
	font-size: 12px;
	color: #1a1a1a;
	text-decoration: none;
	display: block;
	padding-left: 5px;
	}
.function_field .brand_choice ul li.active a, .function_field .brand_choice ul a:hover {
	color: #000;
	}
/* ############# SUCHFELD ############# */





/**
 * CSS File for ezMark jQuery Plugin
 *
 **/
.ez-hide { opacity: 0; filter:alpha(opacity=0); }
.ez-checkbox {
	background: transparent url('check.png') 0 1px no-repeat;
	display:inline-block;
}

.ez-radio {
	background: transparent url('radio.png') top left no-repeat;
	display:inline-block;
}
.ez-checkbox, .ez-radio { zoom: 1; *display:inline; height:16px; width: 16px; }
.ez-checked { background-position: bottom left; }
.ez-selected { background-position: bottom left; }

.ez-checkbox-green {
	background: transparent url('../images/checkbox-green.png') 0 1px no-repeat;
	display:inline-block;
}
.ez-checked-green { background-position: 0 -18px; }